none
.NetCore version=5.0 not installed RRS feed

  • Question

  • hello

    please help whenever I create new universal windows app in visual studio 2015 community it gives an error

    one or more projects require a framework SDK(.NETCore,version=v5.0) that is either not installed or is included as past of future update to visual studio.

    error image is shown below.

    4please help to come out this problem.

    thanks everyone.

    Sunday, December 20, 2015 5:21 PM

Answers

  • Hello deepakpal.9046,

    When you click that download can you see which component is trying to download and install?

    I guess you may need to repair your Windows SDK to fix this issue.

    Best regards,

    Barry


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    Monday, December 21, 2015 4:39 AM
    Moderator